Page MenuHomePhabricator

Add an explanation about Alternative text in the media adding dialog
Closed, ResolvedPublic1 Estimated Story Points

Description

The "Alternative text" label in the VisualEditor media adding dialog is not entirely clear to people who aren't familiar with web authoring and accessibility technologies. It would be useful to add a little explanation in a small font near that label, that would explain what is alternative text for and how to write it so it will be really useful.

Event Timeline

Amire80 created this task.Nov 24 2014, 12:20 PM
Amire80 raised the priority of this task from to Needs Triage.
Amire80 updated the task description. (Show Details)
Amire80 added a project: VisualEditor.
Amire80 changed Security from none to None.
Amire80 added subscribers: Amire80, TheDJ.
Jdforrester-WMF renamed this task from add an explanation about Alternative text in the media adding dialog to Add an explanation about Alternative text in the media adding dialog.Nov 25 2014, 11:34 PM
Jdforrester-WMF claimed this task.
Jdforrester-WMF triaged this task as Medium priority.
gerritbot added a subscriber: gerritbot.

Change 186108 had a related patch set uploaded (by Jforrester):
MWMediaDialog: Add contextual help for controls

https://gerrit.wikimedia.org/r/186108

Patch-For-Review

Jdforrester-WMF moved this task from Blocked to Q4 on the VisualEditor board.Jan 28 2015, 11:39 PM

Change 186108 merged by jenkins-bot:
MWMediaDialog: Add contextual help for controls

https://gerrit.wikimedia.org/r/186108

Change 187447 had a related patch set uploaded (by Mooeypoo):
Add help icon for FieldsetLayout

https://gerrit.wikimedia.org/r/187447

Patch-For-Review

Change 187447 merged by jenkins-bot:
Add help icon for FieldsetLayout

https://gerrit.wikimedia.org/r/187447

Checked in betalabs.